Debian Bug report logs - #492896
ITP: wxwidgets3.0 -- wxWidgets Cross-platform C++ GUI toolkit

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: <d.filoni@techemail.com>

Date: Tue, 29 Jul 2008 17:27:02 UTC

Owned by: Olly Betts <olly@survex.com>

Severity: wishlist

Fixed in version wxwidgets3.0/3.0.0-1

Done: Olly Betts <olly@survex.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#492896; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to <d.filoni@techemail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Devid Filoni" <d.filoni@techemail.com>
To: <submit@bugs.debian.org>
Subject: ITP: wxwidgets3.0 - Cross-platform GUI library
Date: Tue, 29 Jul 2008 10:24:55 -0700
Package: wnpp
Severity: wishlist

Package name: wxwidgets3.0
Upstream Author: Robert Roebling, Vadim Zeitlin, Stefan Csomor, Julian Smart, Vaclav Slavik, Robin Dunn
Homepage: http://www.wxwidgets.org
License: GPL
Description: Cross-platform GUI library

_____________________________________________________________
Are you a Techie? Get Your Free Tech Email Address Now! Visit http://www.TechEmail.com




Owner recorded as <d.filoni@techemail.com>. Request was from "Devid Filoni" <d.filoni@techemail.com> to control@bugs.debian.org. (Tue, 29 Jul 2008 17:39:05 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: wxwidgets3.0 -- cross-platform GUI library' from `ITP: wxwidgets3.0 - Cross-platform GUI library'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 02 Aug 2008 01:21:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, <d.filoni@techemail.com>:
Bug#492896; Package wnpp. (Mon, 24 May 2010 19:17:51 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, <d.filoni@techemail.com>. (Mon, 24 May 2010 19:17:51 GMT) Full text and rfc822 format available.

Message #14 received at 492896@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 492896@bugs.debian.org
Cc: control@bugs.debian.org
Subject: wxwidgets3.0: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:06:33 +0000
retitle 492896 RFP: wxwidgets3.0 -- cross-platform GUI library
noowner 492896
thanks

Hi,

This is an automatic email to change the status of wxwidgets3.0 back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting wxwidgets3.0, please send a mail to
<control@bugs.debian.org> with:

 retitle 492896 ITP: wxwidgets3.0 -- cross-platform GUI library
 owner 492896 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <492896@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: wxwidgets3.0 -- cross-platform GUI library' from 'ITP: wxwidgets3.0 -- cross-platform GUI library' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:30:17 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by <d.filoni@techemail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:30:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#492896; Package wnpp. (Wed, 12 Oct 2011 01:06:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olly Betts <olly@survex.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 12 Oct 2011 01:06:07 GMT) Full text and rfc822 format available.

Message #23 received at 492896@bugs.debian.org (full text, mbox):

From: Olly Betts <olly@survex.com>
To: 492896@bugs.debian.org
Subject: Re: RFP: wxwidgets3.0 -- cross-platform GUI library
Date: Wed, 12 Oct 2011 13:37:08 +1300
It's perhaps worth pointing out that wxWidgets 3.0 hasn't been released
yet (which was unsurprisingly also true when the original ITP was filed
over 3 years ago).  Upstream are hoping it'll be released in early 2012,
though they're also still adding substantial amounts of new code, so
it seems probable that deadline will slip.

Also wxWidgets isn't GPL, it's released under the "wxWindows Library
License".

Cheers,
    Olly




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#492896; Package wnpp. (Sat, 12 Nov 2011 05:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olly Betts <olly@survex.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 12 Nov 2011 05:30:03 GMT) Full text and rfc822 format available.

Message #28 received at 492896@bugs.debian.org (full text, mbox):

From: Olly Betts <olly@survex.com>
To: 492896@bugs.debian.org
Cc: freewx-maint@lists.alioth.debian.org
Subject: Re: Bug#492896: RFP: wxwidgets3.0 -- cross-platform GUI library
Date: Sat, 12 Nov 2011 18:26:09 +1300
retitle 492896 ITP: wxwidgets3.0 -- wxWidgets Cross-platform C++ GUI toolkit 
owner 492896 olly@survex.com 
thanks 
 
On Wed, Oct 12, 2011 at 01:37:08PM +1300, Olly Betts wrote:
> It's perhaps worth pointing out that wxWidgets 3.0 hasn't been released
> yet (which was unsurprisingly also true when the original ITP was filed
> over 3 years ago).  Upstream are hoping it'll be released in early 2012,
> though they're also still adding substantial amounts of new code, so
> it seems probable that deadline will slip.
> 
> Also wxWidgets isn't GPL, it's released under the "wxWindows Library
> License".

I'm going to start working on packaging wxwidgets2.9 for experimental so
we're prepared for 3.0 being released, so I'm effectively intending to
work on packaging wxwidgets3.0 so it makes sense to mark this ITP as mine.

Cheers,
    Olly




Changed Bug title to 'ITP: wxwidgets3.0 -- wxWidgets Cross-platform C++ GUI toolkit' from 'RFP: wxwidgets3.0 -- cross-platform GUI library' Request was from Olly Betts <olly@survex.com> to control@bugs.debian.org. (Sat, 12 Nov 2011 05:30:05 GMT) Full text and rfc822 format available.

Owner recorded as olly@survex.com. Request was from Olly Betts <olly@survex.com> to control@bugs.debian.org. (Sat, 12 Nov 2011 05:30:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, olly@survex.com:
Bug#492896; Package wnpp. (Mon, 27 May 2013 14:09:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, olly@survex.com. (Mon, 27 May 2013 14:09:50 GMT) Full text and rfc822 format available.

Message #37 received at 492896@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 492896@bugs.debian.org
Cc: control@bugs.debian.org
Subject: wxwidgets3.0: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:27 +0200
retitle 492896 RFP: wxwidgets3.0 -- wxWidgets Cross-platform C++ GUI toolkit
noowner 492896
tag 492896 - pending
thanks

Hi,

This is an automatic email to change the status of wxwidgets3.0 back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting wxwidgets3.0, please send a mail to
<control@bugs.debian.org> with:

 retitle 492896 ITP: wxwidgets3.0 -- wxWidgets Cross-platform C++ GUI toolkit
 owner 492896 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <492896@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: wxwidgets3.0 -- wxWidgets Cross-platform C++ GUI toolkit' from 'ITP: wxwidgets3.0 -- wxWidgets Cross-platform C++ GUI toolkit' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:30:44 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by olly@survex.com. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:30:44 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: wxwidgets3.0 -- wxWidgets Cross-platform C++ GUI toolkit' from 'RFP: wxwidgets3.0 -- wxWidgets Cross-platform C++ GUI toolkit' Request was from Olly Betts <olly@survex.com> to control@bugs.debian.org. (Mon, 27 May 2013 22:18:12 GMT) Full text and rfc822 format available.

Owner recorded as Olly Betts <olly@survex.com>. Request was from Olly Betts <olly@survex.com> to control@bugs.debian.org. (Mon, 27 May 2013 22:18:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#492896; Package wnpp. (Mon, 27 May 2013 23:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olly Betts <olly@survex.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 27 May 2013 23:00:04 GMT) Full text and rfc822 format available.

Message #50 received at 492896@bugs.debian.org (full text, mbox):

From: Olly Betts <olly@survex.com>
To: Lucas Nussbaum <lucas@debian.org>, 492896@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#492896: wxwidgets3.0: changing back from ITP to RFP
Date: Mon, 27 May 2013 23:16:26 +0100
retitle 492896 ITP: wxwidgets3.0 -- wxWidgets Cross-platform C++ GUI toolkit
owner 492896 !
thanks

On Mon, May 27, 2013 at 03:24:27PM +0200, Lucas Nussbaum wrote:
> This is an automatic email to change the status of wxwidgets3.0 back from ITP
> (Intent to Package) to RFP (Request for Package), because this bug hasn't seen
> any activity during the last 12 months.
> 
> If you are still interested in adopting wxwidgets3.0, please send a mail to
> <control@bugs.debian.org> with:

I think your template should say "packaging" here, not "adopting"...

> However, it is not recommended to keep ITP for a long time without acting on
> the package, as it might cause other prospective maintainers to refrain from
> packaging that software. It is also a good idea to document your progress on
> this ITP from time to time, by mailing <492896@bugs.debian.org>.

The big obstacle is that upstream have still not actually released
wxWidgets 3.0.

Cheers,
    Olly



Added tag(s) pending. Request was from Olly Betts <olly@survex.com> to control@bugs.debian.org. (Tue, 12 Nov 2013 12:12:16 GMT) Full text and rfc822 format available.

Reply sent to Olly Betts <olly@survex.com>:
You have taken responsibility. (Thu, 14 Nov 2013 04:03:04 GMT) Full text and rfc822 format available.

Notification sent to <d.filoni@techemail.com>:
Bug acknowledged by developer. (Thu, 14 Nov 2013 04:03:04 GMT) Full text and rfc822 format available.

Message #57 received at 492896-close@bugs.debian.org (full text, mbox):

From: Olly Betts <olly@survex.com>
To: 492896-close@bugs.debian.org
Subject: Bug#492896: fixed in wxwidgets3.0 3.0.0-1
Date: Thu, 14 Nov 2013 04:00:06 +0000
Source: wxwidgets3.0
Source-Version: 3.0.0-1

We believe that the bug you reported is fixed in the latest version of
wxwidgets3.0, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 492896@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Olly Betts <olly@survex.com> (supplier of updated wxwidgets3.0 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 12 Nov 2013 11:38:12 +0000
Source: wxwidgets3.0
Binary: libwxbase3.0-0 libwxbase3.0-dev libwxbase3.0-0-dbg libwxgtk3.0-0 libwxgtk3.0-dev libwxgtk3.0-0-dbg libwxgtk-media3.0-0 libwxgtk-media3.0-0-dbg libwxgtk-media3.0-dev wx-common wx3.0-headers wx3.0-i18n wx3.0-examples libwxmsw3.0-dev wx3.0-headers-msw
Architecture: source amd64 all
Version: 3.0.0-1
Distribution: unstable
Urgency: low
Maintainer: wxWidgets Maintainers <freewx-maint@lists.alioth.debian.org>
Changed-By: Olly Betts <olly@survex.com>
Description: 
 libwxbase3.0-0 - wxBase library (runtime) - non-GUI support classes of wxWidgets t
 libwxbase3.0-0-dbg - debugging symbols for the wxBase library
 libwxbase3.0-dev - wxBase library (development) - non-GUI support classes of wxWidge
 libwxgtk-media3.0-0 - wxWidgets Cross-platform C++ GUI toolkit (GTK+ media library runt
 libwxgtk-media3.0-0-dbg - debugging symbols for the wxGTK media library
 libwxgtk-media3.0-dev - wxWidgets Cross-platform C++ GUI toolkit (GTK+ media library deve
 libwxgtk3.0-0 - wxWidgets Cross-platform C++ GUI toolkit (GTK+ runtime)
 libwxgtk3.0-0-dbg - debugging symbols for the wxGTK GUI toolkit library
 libwxgtk3.0-dev - wxWidgets Cross-platform C++ GUI toolkit (GTK+ development)
 libwxmsw3.0-dev - wxMSW mingw32msvc-cross
 wx-common  - wxWidgets Cross-platform C++ GUI toolkit (common support files)
 wx3.0-examples - wxWidgets Cross-platform C++ GUI toolkit (examples)
 wx3.0-headers - wxWidgets Cross-platform C++ GUI toolkit (header files)
 wx3.0-headers-msw - Extra wxWidgets headers for mingw32msvc-cross
 wx3.0-i18n - wxWidgets Cross-platform C++ GUI toolkit (i18n support)
Closes: 492896 613431 655251
Changes: 
 wxwidgets3.0 (3.0.0-1) unstable; urgency=low
 .
   * New upstream release! (Closes: #613431, #492896)
     + Incorporates all our patches.
     + __WXDEBUG__ is now on by default, so our -dbg packages now just contain
       detached debugging symbols. (Closes: #655251)
     + Upstream tarball is now DFSG-free, so we no longer repack it.
   * The wxwidgets2.8 source package was based on wxPython sources, but
     wxwidgets3.0 is based on wxWidgets.  The major motivation is we don't want
     to wait until wxPython 3.0.0 is released to package wxWidgets 3.0.0, but
     it's probably better overall anyway.  Currently the "-doc" package is gone
     (as these docs aren't in wx source code distribution), but this should
     reappear in the near future.
   * debian/control: Drop conflicts against packages (or versions of packages)
     which no longer exist in any supported Debian or Ubuntu release.
Checksums-Sha1: 
 a4cd2506149206898f8c222993d15b119858afd5 2975 wxwidgets3.0_3.0.0-1.dsc
 756a9c54d1f411e262f03bacb78ccef085a9880a 19815734 wxwidgets3.0_3.0.0.orig.tar.bz2
 fd7ea3bf97cdbae7f0d7eb99ac6c60b67c209da7 40168 wxwidgets3.0_3.0.0-1.debian.tar.gz
 25608f78ca456e44a758bee848bded52a6e70a8a 1043346 libwxbase3.0-0_3.0.0-1_amd64.deb
 1d842dac94889477ab0f49ef85a1328829ce1639 128434 libwxbase3.0-dev_3.0.0-1_amd64.deb
 ff777e2b84b885a24fbab008856af4a41bfd9333 13335606 libwxbase3.0-0-dbg_3.0.0-1_amd64.deb
 862a155f33ddbe347a67781ba5548828f298a625 3894224 libwxgtk3.0-0_3.0.0-1_amd64.deb
 c678b3bb0cfdb993088d5849d9de888df8374a22 128598 libwxgtk3.0-dev_3.0.0-1_amd64.deb
 4722e7a71ec032056e0cd32161ced47d7f8ae96b 64896322 libwxgtk3.0-0-dbg_3.0.0-1_amd64.deb
 6e7796cf8736ed889bb32b324640e875ebe0994c 139626 libwxgtk-media3.0-0_3.0.0-1_amd64.deb
 902d61d339b59e50a98e7da6648815bb0ddec4f6 472254 libwxgtk-media3.0-0-dbg_3.0.0-1_amd64.deb
 6fb81335674009ba9f92aedc4071ba035b5c78a9 107952 libwxgtk-media3.0-dev_3.0.0-1_amd64.deb
 efe23e49731b6e4585b3d066d2358d58bb4b3531 1116800 wx3.0-headers_3.0.0-1_amd64.deb
 38846a255c84597c223ff60a3f7a37bd2897aeb1 544656 wx3.0-i18n_3.0.0-1_all.deb
 f14910b1353be490baa06cd15f1f5152d854bbf6 3657280 wx3.0-examples_3.0.0-1_all.deb
Checksums-Sha256: 
 e1ff9d04ec0e41eb1262083044910d6ef4f628f3c83faf3e5e011efc0907caa9 2975 wxwidgets3.0_3.0.0-1.dsc
 ff340539bcb6e45d8dbce848d3c13ebce34da6ffb9004a0a88e9541bec45bf85 19815734 wxwidgets3.0_3.0.0.orig.tar.bz2
 75e14444860f345bed3bf69be8248d0f1bfa9043d3daf34a4e420893608071a8 40168 wxwidgets3.0_3.0.0-1.debian.tar.gz
 22e9aed45fc6dfb2910eea53fe7219380a2b8709d640146b4238edf6f4329f30 1043346 libwxbase3.0-0_3.0.0-1_amd64.deb
 5dd40208ab79ac959064edc1f5a437ef63c8f2e18ab98203313b1ca037111010 128434 libwxbase3.0-dev_3.0.0-1_amd64.deb
 26408f54dbf6e8548017094ac91c555e2e2f6b7344b1858f7384e88c984a0100 13335606 libwxbase3.0-0-dbg_3.0.0-1_amd64.deb
 bc40186435334e2239e1fbf75eb80b6f6bc139f63f555e019e965e77c11c7c82 3894224 libwxgtk3.0-0_3.0.0-1_amd64.deb
 824f791180e1ae23fb12fb8cfb487510c81d9aac99e4e78998ec5eac07d51770 128598 libwxgtk3.0-dev_3.0.0-1_amd64.deb
 4972b0b007b6f2ac760e9c666492063208bab84bbded84fd41f524be2d130543 64896322 libwxgtk3.0-0-dbg_3.0.0-1_amd64.deb
 977e1d26a2f1177973bdd8d918e7c2b78cfcf987b2e791c5e89525bfff36732b 139626 libwxgtk-media3.0-0_3.0.0-1_amd64.deb
 a612e56cd7de98f9bd21522161a148d57f4fcadf3a285213e5bf3fcc9dd40ced 472254 libwxgtk-media3.0-0-dbg_3.0.0-1_amd64.deb
 6f3707ab1d44140351ec585723488a796423f9a1168014675dc17bac16ca7d35 107952 libwxgtk-media3.0-dev_3.0.0-1_amd64.deb
 8a0349448e2487c556f5277464d356a48b2b13a6d527d36306603a02a8b81c7e 1116800 wx3.0-headers_3.0.0-1_amd64.deb
 a3a9506e1d49825e7f93f3559958d6c5d36bd4206698ec5e14d15cf270920427 544656 wx3.0-i18n_3.0.0-1_all.deb
 79a6c8877281220c7f6bd6af00659eb0575fa32c2d288b970a0b26188b37c8e3 3657280 wx3.0-examples_3.0.0-1_all.deb
Files: 
 1f0a7029f30608f264de306744c53afa 2975 libs optional wxwidgets3.0_3.0.0-1.dsc
 241998efc12205172ed24c18788ea2cd 19815734 libs optional wxwidgets3.0_3.0.0.orig.tar.bz2
 244a81c978f5a4bc374240a2633ec41e 40168 libs optional wxwidgets3.0_3.0.0-1.debian.tar.gz
 69f870c645efa7a827252fe185d11a19 1043346 libs optional libwxbase3.0-0_3.0.0-1_amd64.deb
 a404f41905b0e43482862319c1d0a10a 128434 libdevel optional libwxbase3.0-dev_3.0.0-1_amd64.deb
 23f23afdd09ef6222b28ed8cf51331b9 13335606 debug extra libwxbase3.0-0-dbg_3.0.0-1_amd64.deb
 dc0e6ee457cf557875a4b36362ff7787 3894224 libs optional libwxgtk3.0-0_3.0.0-1_amd64.deb
 e766d7baf0ee24c82e3d3e81dd2bb3ad 128598 libdevel optional libwxgtk3.0-dev_3.0.0-1_amd64.deb
 69908fb9d73c9405bf2ad5f194c6ff1c 64896322 debug extra libwxgtk3.0-0-dbg_3.0.0-1_amd64.deb
 590b0be76f4029029b33d79defd697ad 139626 libs optional libwxgtk-media3.0-0_3.0.0-1_amd64.deb
 5306579d23ca5083739e60aada4ca20c 472254 debug extra libwxgtk-media3.0-0-dbg_3.0.0-1_amd64.deb
 8fc784251eb3ada2b3a0158d2b5a078a 107952 libdevel optional libwxgtk-media3.0-dev_3.0.0-1_amd64.deb
 0899a3688bf850bd424e95bc18ef7f7b 1116800 devel optional wx3.0-headers_3.0.0-1_amd64.deb
 a1d795de09d71a73b1975e1da30f08bb 544656 localization optional wx3.0-i18n_3.0.0-1_all.deb
 cf489742b7af2e8aefcb31ed05a4f5ea 3657280 devel optional wx3.0-examples_3.0.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJSgjZTAAoJEBgUewc7rSsHL+AQAI5lXv6zv1JGypggxHUm3i5a
3eeSj2KtVxjjwhiZT42np5Z8sFl5nGQg2lSfBCRxQ6/+walPYI6L3RMby58HeC43
SAtk1JZDnqaonAolxZ+/KrODoSaTLVF+VwbMLtEHS+DjZ6grMFVMnuJ2YH+3lPbR
O0jTqPuJZj9wgp1gTwuwoBTnYuCMEcg7clTWhJXbtszF6Z69Dko0/snUfzHv/okg
udunEQPAxWDy8RcpUGRUG/gpuh1YgOr0MLuwRwPGtDsxZSZEMBuTPks26qYXv8EW
3Oa7Hv06U7AotVqGIugb2KCb91bJEN8lPBap4oqmNzJ8vtmmb8m67cKQiDHYOaxu
APfPgYkGWjqM1UCTiDq9zPnipWmahyAQ1c4sMaUxTuuKSKFy83vfA12jJ27SMeyQ
a33HucNrt23KbZHr8FZwZ5iQCnMnFp0Lq3jD5NjvITkI6PVcz3aHqhNkwFdlR+ZM
VNnfGxiQhsZwGsjYokmVwGtV8zHbo/Ott4mYF8VQdP8AqpP5by1gz4v+/BGSmMAy
+Dn6OucpEgDUZqdQCgJB+nkxZnULRxSJYXajvXOmOKJ6OA/DUSf7M8AudK8JGhEv
XpplBZAW2G3zBmNxlAgmkvKpkWSqr5/5OLVgDf1g9A5jSguKruGC6WRu953/SL+w
k3uoljmD/G6QaqOxUHEl
=KBs9
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 12 Dec 2013 07:31:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 13:04:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.